Т.е. я ошибся, прошу прощения



Posted by Рустем Мухаметшин on January 20, 1999 at 00:17:54:

In Reply to: Пока не подтвеpждается. Можно ли пpимеp? posted by Аpкадий Водяник on January 19, 1999 at 18:16:22:

Действительно, я запутался в многообразии установленных у меня версий и использовал версию 2.99.

Буду внимательней.

PS второе сообщение было отправлено так же по ошибке т.к. после первой попытки оно не появилось на доске, а после второй появилось сразу два :)


Пpишедшие ответы: